# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil

#TimeRes 100 (to specify time units of 1/100 sec)
#Shift 0.00     (1st shift is global, others are local to lines following them)
#Ramp +5.50

#FONT 1 JACOsub.font 32 100/100
#D F1

# Sync point is beginning of disc (clv version).

0:03:57.95 0:04:00.14 D {Rumy-} Gee, Patty!  What do you think you're doing?
0:04:00.16 0:04:04.16 D {RABBY} Yeah!  What do you think you're doing hugging Patty, Rumy?
0:04:05.24 0:04:08.66 D {Rumy-} I don't know for sure, but I was dreaming something strange.
0:04:08.68 0:04:09.84 D {PaTTy} A strange dream?
0:04:09.84 0:04:14.30 D {Rumy-} I don't know exactly what, but something strange came up and seduced me.
0:04:14.32 0:04:15.38 D {RABBY} Same with me!
0:04:15.40 0:04:17.98 D {PaTTy} Oh, no!  Me too!
0:04:18.28 0:04:23.04 D {Rumy-} I felt really comfortable with that thing.
0:04:23.04 0:04:27.78 D {RABBY} Same here.  I felt something deep in my heart, something sweet...
0:04:27.78 0:04:30.56 D {PaTTy} ...And then your heart started beating faster, didn't it?!
0:04:30.58 0:04:35.58 D {Rumy-} That's right!  Perhaps we all had the same dream!
0:04:35.58 0:04:37.62 D {RABBY} Wait a minute!
0:04:37.76 0:04:38.88 D {RABBY} Don't be fooled...
0:04:38.90 0:04:40.12 D {PaTTy} What do you mean?
0:04:40.14 0:04:45.52 D {RABBY} This could be a trick of the Paranoids. They could be trying to brainwash us by using dreams.
0:04:49.50 0:04:54.02 D {PaTTy} Get real!!  We're just soldiers!  We're not important!
0:04:54.02 0:04:57.02 D {RABBY} No!  It would be better if we were prepared.
0:04:57.02 0:05:04.70 D {RABBY} We don't know how much damage we could cause our fleet gathering at Chaos if we were brainwashed now.
0:05:08.78 0:05:12.72 D {RABBY} We can't afford anymore casualties.
0:05:29.18 0:05:32.38 D {Toil-} This is the 9th planet, Chaos.
0:05:32.80 0:05:35.74 D {Rumy-} It's beautiful!
0:06:45.16 0:06:47.38 D {RABBY} We finally arrived.
0:06:47.38 0:06:51.52 D {Rumy-} But everybody died...
0:06:52.58 0:06:56.46 D {Rumy-} ...But it's so beautiful out there.
0:07:25.96 0:07:27.50 D {Rumy-} What's that?
0:07:27.52 0:07:32.50 D {RABBY} That's a Revitalization Activation Machine.  The 15th Starbuild Project is a great success.
0:07:33.46 0:07:35.75 D {patty} Pretty...
0:07:35.85 0:07:37.66 D {Rumy-} What are we going to do now?
0:07:37.68 0:07:41.10 D {RABBY} We're going to put up a shield around Blossom.  You see this?
0:07:41.12 0:07:46.62 D {RABBY} Blossom's energy source combines a nuclear engine and solar power.
0:07:46.64 0:07:53.18 D {RABBY} Besides these two sources, we'll set up six extra generators for the shield.
0:07:53.20 0:07:58.28 D {RABBY} With this shield we'll be able to counter any invasion of Chaos.
0:07:58.30 0:08:03.26 D {RABBY} Our first job is to set up the six generators.
0:08:21.24 0:08:22.56 D {PaTTy} Cut it out!
0:08:22.66 0:08:26.40 D {RABBY} Hey, you guys!  Quit fooling around!
0:08:28.98 0:08:33.66 D {PaTTy} Don't take a break!  I'll be back soon with another generator!
0:08:33.76 0:08:36.52 D {Rumy-} I'm not taking a break!
0:08:36.52 0:08:42.88 D {Rumy-} I've been working so hard since this morning because you guys have been telling me to hurry!
0:08:42.90 0:08:45.00 D {Rumy-} It's so hot down here!
0:08:45.05 0:08:48.00 D {Rumy-} HURRY UP AND BRING THE GENERATORS!!
0:08:48.05 0:08:50.30 D {RABBY} S H U T   U P ! !
0:08:50.40 0:08:53.40 D {RABBY} Quit screaming over the radio!!
0:08:53.94 0:09:01.76 D {IsLE-} Rumy.  A break is not permitted during Level 1 alert.  A break is not...
0:09:02.42 0:09:04.88 D {Rumy-} Shut up!
0:09:07.70 0:09:11.16 D {RABBY} Now the defense formation is complete.
0:09:11.75 0:09:17.74 D {RABBY} Oh, beautiful... A star that has its own life, Terra.
0:09:30.14 0:09:34.84 D {NoidA} Let the three strategic bulbs go down.
0:10:02.68 0:10:04.60 D {Rumy-} Here I go again!
0:10:04.62 0:10:08.52 D {RABBY} Give me a break!  My shirt's all wet because of you!
0:10:08.54 0:10:11.04 D {Rumy-} Oh, come on!  It's OK!
0:10:11.18 0:10:13.62 D {RABBY} Geez...  Don't.
0:10:14.74 0:10:16.88 D {RABBY} Hey, Patty...
0:10:16.90 0:10:19.26 D {RABBY} You haven't been yourself lately.
0:10:19.28 0:10:21.10 D {PaTTy} I'm alright.
0:10:21.12 0:10:22.94 D {RABBY} If you say so.
0:10:23.60 0:10:24.70 D {RABBY} What's the matter?
0:10:24.70 0:10:26.80 D {PaTTy} My stomach...
0:10:26.82 0:10:28.24 D {RABBY} Does it hurt?
0:10:28.26 0:10:30.66 D {Rumy-} Did you been eating anything bad, lately?
0:10:31.82 0:10:33.94 D {PaTTy} I don't think so...
0:10:33.96 0:10:36.40 D {RABBY} Let's go back to Blossom.
0:10:40.82 0:10:44.90 D {IsLE-} There are two intruders across the lake.
0:10:54.88 0:10:58.10 D {Rumy-} Why?  Why is the enemy here?!
0:10:58.12 0:11:01.40 D {PaTTy} Exennon didn't detect them?
0:11:02.16 0:11:05.12 D {RABBY} Hurry!  Let's get back to Blossom!
0:11:50.06 0:11:51.72 D {PaTTy} OK!
0:11:56.80 0:11:58.12 D {IsLE-} Auto change!
0:11:58.12 0:12:00.00 D {Rumy-} I know!
0:12:01.90 0:12:03.52 D {IsLE-} Danger!  Accelerate!
0:12:03.52 0:12:05.36 D {Rumy-} Shut up!
0:12:14.70 0:12:16.10 D {Rumy-} It won't stop!!
0:12:16.10 0:12:17.98 D {RABBY} Rumy!   Go up!
0:12:23.46 0:12:25.52 D {Rumy-} I did it!
0:12:48.76 0:12:50.40 D {RABBY} Patty, are you alright?
0:12:50.40 0:12:52.06 D {Rumy-} You're hurt...
0:12:52.06 0:12:56.30 D {IsLE-} It seems like the enemy was observing Patty.
0:12:56.30 0:13:00.84 D {Rumy-} That's true!  They were just following us and not attacking!
0:13:00.84 0:13:03.50 D {PaTTy} Observing me...?
0:13:05.76 0:13:06.94 D {RABBY} Patty!
0:13:06.94 0:13:14.68 D {NoidA} The Solnoid factor that was successful in intersection fusion seems to be changing into a stable new race.
0:13:14.68 0:13:17.16 D {CAPTp} The experiment is successful?
0:13:17.18 0:13:24.96 D {NoidB} Yes, sir, but just as we suspected, lack of emotion is occuring as a side effect of the intersection.
0:13:28.55 0:13:38.40 D {CAPTp} In order to finish this long war, we need a third, peaceful race to come between us.
0:13:57.58 0:14:00.44 D {RABBY} It's not a mistake.  There's some object in her stomach.
0:14:00.44 0:14:04.12 D {Toil-} Could it be something that could destroy the entire Solnoid race?
0:14:04.92 0:14:05.98 D {Rumy-} What are we going to do?
0:14:06.00 0:14:09.42 D {RABBY} We'll take it out by Electronic Transplant.
0:14:09.44 0:14:10.98 D {Rumy-} OK!
0:14:16.72 0:14:18.06 D {Rumy-} What is it?
0:14:18.08 0:14:20.04 D {RABBY} I don't know.
0:14:20.85 0:14:26.66 D {RABBY} Exennon, answer me.  What is that cellular thing in Patty's stomach?
0:14:27.20 0:14:28.42 D {RABBY} Answer.
0:14:28.44 0:14:31.62 D {ExxON} It is all according to the Racial Fusion Project.
0:14:31.62 0:14:33.80 D {Rabby} Racial Fusion Project?
0:14:33.80 0:14:41.30 D {Comp-} Patty was supposed to be transformed into an inorganic third race which doesn't belong to Solnoid or Paranoid races.
0:14:41.32 0:14:44.00 D {RABBY} Inorganic?!
0:14:44.10 0:14:46.32 D {RABBY} Then Patty wouldn't have any emotion.
0:14:46.32 0:14:47.48 D {Comp-} That's right.
0:14:47.50 0:14:53.36 D {RABBY} Why?  Why Patty?!
0:14:53.38 0:14:59.22 D {Comp-} Emergency!  The new factor has been transformed into air breathing!  Emergency!!
0:14:59.24 0:15:01.70 D {Rumy-} Rabby!  Come here!
0:15:01.72 0:15:03.50 D {RABBY} What's wrong?
0:15:05.80 0:15:10.50 D {Rumy-} It changed to this!  What should we do with it?!
0:15:10.62 0:15:14.10 D {RABBY} Don't come near me!  Don't touch me!!  GO AWAY!!
0:15:14.10 0:15:15.92 D {PaTTy} Rabby...
0:15:16.12 0:15:18.62 D {Rumy-} Patty!  You're conscious!  I'm relieved!
0:15:18.64 0:15:20.68 D {PaTTy} What's going on?
0:15:20.70 0:15:23.22 D {RABBY} This was in your stomach!
0:15:23.25 0:15:23.92 D {Rumy-} Here!
0:15:23.92 0:15:25.52 D {RABBY} Cut it out!
0:15:25.52 0:15:27.38 D {PaTTy} Such a big thing?
0:15:27.38 0:15:32.74 D {RABBY} No!  It suddenly grew!  Don't you remember anything?!
0:15:32.76 0:15:36.82 D {PaTTy} When I had the pain in my stomach, I had a flashback to when I was covered up by this fluid.
0:15:36.85 0:15:39.20 D {PaTTy} It felt like something came into my stomach.
0:15:39.25 0:15:40.45 D {Rumy-} Hey!  Not there!
0:15:40.54 0:15:43.10 D {RABBY} What do you remember?
0:15:43.20 0:15:45.63 D {PaTTy} I don't remember.
0:15:45.76 0:15:49.00 D {Rumy-} Stop!  Catch it, Toil!
0:15:51.20 0:15:57.70 D {PaTTy} I tried to refuse it again and again, but in the end I couldn't help it.
0:15:57.98 0:15:59.82 D {Rumy-} Hey!  Wait!
0:16:05.06 0:16:08.22 D {PaTTy} I really adore that child.
0:16:08.24 0:16:09.78 D {RABBY} Huh?!
0:16:09.80 0:16:11.50 D {Rumy-} No!  Stop that!
0:16:13.35 0:16:16.25 D {Rumy-} Gee, it's heavy!
0:16:16.30 0:16:18.40 D {Rumy-} It's getting bigger!
0:16:18.45 0:16:21.38 D {RABBY} It could be a dangerous factor the enemy sent us.
0:16:21.38 0:16:24.70 D {PaTTy} I don't think so.  I can feel it.
0:16:24.70 0:16:31.46 D {RABBY} Patty, please understand.  Our mission is to protect Chaos.  We must exterminate the dangerous factor!
0:16:31.48 0:16:36.00 D {PaTTy} Please!  If anything happens I'll be responsible!
0:16:36.02 0:16:42.78 D {Toil-} The new factor has continued to grow and has left Blossom.  Rumy is following.
0:16:44.14 0:16:49.86 D {Rumy-} Hey!  Where did you go?!
0:16:50.58 0:16:54.44 D {PaTTy} Stop, Rabby!  Don't kill it!
0:16:54.44 0:16:57.44 D {RABBY} I'm sorry.  This time I can't listen to you.
0:16:57.46 0:16:59.30 D {RABBY} Toil, where are they?
0:16:59.32 0:17:01.06 D {Toil-} Towards the lake.
0:17:01.08 0:17:03.30 D {PaTTy} Rumy!
0:17:19.05 0:17:20.80 D {Rumy-} OK!
0:17:38.90 0:17:41.48 D {Rumy-} It's close... There it is!
0:17:41.70 0:17:44.52 D {patty} It's grown so much!
0:17:46.00 0:17:48.54 D {PaTTy} What is it?
0:17:49.54 0:17:51.52 D {RABBY} It looks like you.
0:17:51.54 0:17:53.70 D {PaTTy} Eh?!
0:17:54.90 0:18:01.40 D {Rumy-} You're not Patty, are you?  There's something strange attached to you...
0:18:09.86 0:18:11.50 D {Rumy-} Thank you.
0:18:11.52 0:18:14.48 D {Boypa} It's such a soft hand.
0:18:26.28 0:18:29.74 D {CAPTp} The intersecting point has been removed from the factor?
0:18:29.74 0:18:40.00 D {NoidA} Please look.  Unfortunately, the intersecting point has been removed from factor P-1 by the Solnoid soldiers.
0:18:40.00 0:18:46.32 D {CAPTp} Damn, it's the only successful case in millions.
0:18:46.40 0:18:50.50 D {NoidA} The intersecting point which has been removed from factor P-1 has kept on growing and existing,
0:18:50.55 0:18:54.50 D {NoidA} as a modified copy of factor P-1, and produced a new race.
0:18:54.74 0:18:58.62 D {CAPTp} A new race that looks like Solnoids?!
0:18:58.64 0:19:04.78 D {CAPTp} OK, tell the Solnoid Elite Guards to withdraw from this project completely.
0:19:04.80 0:19:05.98 D {NoidA} Yes, sir!
0:19:06.00 0:19:10.46 D {SCOMD} What?!  They're telling us to withdraw from Mission 21 operation?
0:19:10.48 0:19:17.30 D {SoffA} Yes, sir!  According to the Paranoid Guards, they'll take care of the new factor.
0:19:17.30 0:19:21.70 D {SoffB} The Paranoid Guard fleet has begun landing on Chaos!
0:19:21.72 0:19:25.50 D {SCOMD} A new factor with an infinite future...
0:19:25.68 0:19:31.84 D {SCOMD} We'll activate the emergency retrieval for factor P-1 and the new factor.  All ships proceed to Chaos!
0:19:39.16 0:19:47.62 D {Toil-} It's assumed it has grown at an unusual speed, and it has copied Solnoid pattern as it grew.
0:19:49.74 0:19:52.10 D {RABBY} Copy?
0:19:53.32 0:19:58.04 D {IsLE-} Fleet approaching from outer space.  Assumed to be an enemy fleet.
0:19:58.06 0:20:00.20 D {RABBY} Enemy fleet?!
0:20:00.28 0:20:03.40 D {CAPTp} Towards point F-114.
0:20:03.40 0:20:05.50 D {NoidB} Roger!
0:20:06.78 0:20:10.56 D {RABBY} Rumy, bring up shield power to maximum.
0:20:10.56 0:20:12.02 D {Rumy-} Roger!
0:20:12.10 0:20:15.96 D {RABBY} Patty, find out what factors can attack Blossom.
0:20:15.98 0:20:17.74 D {PaTTy} Roger!
0:20:18.20 0:20:22.10 D {Toil-} 9 ships are arriving at the planet.
0:20:25.76 0:20:27.18 D {RABBY} Agoncaguya!
0:20:27.20 0:20:29.04 D {ALL--} Agoncaguya?!
0:20:35.64 0:20:39.06 D {CAPTp} Damn Solnoids!  How did they manage to get here?!
0:20:39.08 0:20:44.75 D {CAPTp} 61st Starfleet, begin attack on the Agoncaguya!
0:20:49.02 0:20:52.50 D {FComD} Starboard 221.  FIRE!!
0:21:07.80 0:21:12.04 D {NoidA} Direction uncontrollable!  First power generator out!
0:21:23.48 0:21:26.52 D {NoidB} The Solnoid Elite Guard ships are in front of us!
0:21:26.52 0:21:28.16 D {CAPTp} What?!
0:21:28.18 0:21:31.62 D {NoidA} Direction 101 - Elite Guard ships approaching at high speed.
0:21:31.64 0:21:33.86 D {FcomD} Elite Guards?!
0:21:33.88 0:21:36.18 D {PaTTy} Chaos is OK now!
0:21:36.20 0:21:38.00 D {Rumy-} We're saved!!
0:21:38.00 0:21:43.34 D {RABBY} Why the Elite Guards?  Why at this place?
0:21:43.64 0:21:52.46 D {CAPTp} Are they thinking that the 9th planet sector is ours?  Could it...
0:21:52.64 0:21:55.35 D {SCOMD} We won't let the Paranoids have it!
0:21:55.40 0:22:01.60 D {SCOMD} Collect the new factor from the Solnoid soldiers, and annihilate the Paranoid fleet!
0:22:09.64 0:22:12.88 D {CAPTp} Report this to high command!
0:22:12.90 0:22:16.02 D {NoidB} Communications are jammed!
0:22:16.04 0:22:22.76 D {CAPTp} What else is left for us to do but enter the atmosphere and land by force...?
0:22:27.90 0:22:33.78 D {Toil-} The enemy ship is coming into the atmosphere.  Direction 661.
0:22:33.80 0:22:36.14 D {RABBY} The ship is burning because of the energy shield!
0:22:36.16 0:22:38.72 D {SoffA} The enemy flagship is landing on Chaos.
0:22:38.72 0:22:41.50 D {FcomD} All ships follow the enemy ship.
0:22:42.18 0:22:45.94 D {SCOMD} This is the flagship Caucusses of the 2nd Elite Guard fleet.
0:22:45.96 0:22:49.42 D {SCOMD} According to Mission 21, Chaos will be under our control!
0:22:49.44 0:22:50.54 D {FcomD} Why is this?
0:22:50.54 0:22:55.32 D {SCOMD} Mission 21 is top secret.  Not even the fleet commanders are allowed to know.  Withdraw at once!
0:22:55.34 0:23:01.40 D {FcomD} ...But we've come all this way, with so many...  No...too many casualties for this mission.
0:23:01.50 0:23:02.36 D {FcomD} Chaos is...
0:23:02.40 0:23:04.85 D {SCOMD} It's not necessary to explain!
0:23:06.36 0:23:09.40 D {SoffA} What should we do, Commander?
0:23:10.12 0:23:16.76 D {FcomD} Who cares?!  Go forward!  Protection of Chaos is our mission!
0:23:16.96 0:23:20.28 D {SCOMD} It's not your mission!!
0:23:27.10 0:23:30.54 D {RABBY} Oh, no!  Agoncaguya and the Elite Guard Fleet are fighting each other!
0:23:30.54 0:23:34.44 D {Rumy-} Why?!  We're on the same side!
0:23:34.44 0:23:35.86 D {Rumy-} Rabby!
0:23:37.80 0:23:42.40 D {RABBY} Something is wrong.  Answer me, Exennon.
0:23:49.38 0:23:52.32 D {Comp-} It's easy to destroy me, but...
0:23:52.34 0:23:54.32 D {RABBY} Answer!
0:23:56.92 0:24:02.28 D {Comp-} As you know, both sides have been at war for a very long time,
0:24:02.30 0:24:07.22 D {Comp-} but now we both have reached the point of the ultimate weapon, a Star System Destroyer.
0:24:07.24 0:24:09.24 D {RABBY} Star System Destroyer?
0:24:09.26 0:24:14.30 D {Comp-} It would destroy the sun and break up the entire system.  This is the ultimate weapon.
0:24:14.35 0:24:19.50 D {Comp-} Both sides will be exterminated from space with this weapon.
0:24:20.00 0:24:26.15 D {Comp-} Admitting this future, the High Command planned the Racial Fusion Project.
0:24:26.20 0:24:32.20 D {Comp-} By this project, they tried to start a new race, which possessed both Solnoid and Paranoid characteristics.
0:24:32.30 0:24:36.54 D {RABBY} No!  Not a fusion with Paranoids!
0:24:44.00 0:24:50.26 D {Comp-} Patty was the only successful case out of millions tried.
0:24:50.28 0:24:54.82 D {RABBY} Wait a minute!  What happened if it failed?!
0:24:54.82 0:24:59.92 D {Comp-} If both mind and body refused, then that factor would die.
0:24:59.92 0:25:03.04 D {RABBY} DIE?!  Did you say DIE?!
0:25:05.34 0:25:08.82 D {Eluza} I've figured out what they're trying to do and I object!
0:25:08.84 0:25:11.18 D {RABBY} What?!  What are you talking about?
0:25:11.18 0:25:12.70 D {RABBY} What is this fate?
0:25:12.72 0:25:16.28 D {Comp-} It's all to overcome despair.
0:25:18.24 0:25:20.82 D {PaTTy} It's terrible, Rabby!  Look!
0:25:22.80 0:25:24.14 D {RABBY} Agoncaguya!
0:25:24.16 0:25:28.08 D {Comp-} This project must proceed without the regular armed forces knowledge,
0:25:28.08 0:25:33.26 D {Comp-} ...because all they know is how to hate and destroy, and fight each other.
0:25:34.26 0:25:41.44 D {RABBY} ...to overcome despair, the soldier that knows only how to fight.
0:25:49.58 0:25:56.66 D {Comp-} Please calm down, Rabby. The next factor has infinite possibility.  Please submit to the higher authority.
0:25:56.66 0:26:02.34 D {RABBY} If it indeed has infinite possibility, then I can't afford to surrender it.
0:26:03.62 0:26:10.74 D {RABBY} Everyone died believing in the order to protect this planet, and so did we.
0:26:23.40 0:26:27.12 D {SoffA} R.O. Section of the planet's surface - Dinosaurts activated!
0:26:27.14 0:26:31.20 D {SCOMD} What?!  Form ground forces and dispatch them to the planet.
0:26:31.22 0:26:35.42 D {SCOMD} No matter what, collect the new factor and the soldier who mothered it!
0:26:37.70 0:26:41.04 D {Comp-} Repeat.  Submit it to the Elite Battalion.
0:26:42.42 0:26:44.74 D {Comp-} Stop! ... Stop--!!
0:27:09.10 0:27:13.00 D {PaTTy} It's their Dinosaurts!  They're coming to get the new factor!
0:27:13.54 0:27:17.36 D {Rumy-} Oh, no!  We're in trouble!
0:27:18.12 0:27:22.50 D {SCOMD} This is the 2nd Elite Guard Flagship, Caucusses, to the soldiers on the planet's surface.
0:27:22.52 0:27:27.20 D {SCOMD} Submit the new factor and its mother body.  Repeat...
0:27:27.56 0:27:34.50 D {RABBY} I refuse!  I won't give it to anybody!
0:27:34.52 0:27:38.12 D {SCOMD} It's meaningless to resist.  Repeat...
0:27:41.40 0:27:45.56 D {RABBY} The planet with its own life... Terra.
0:27:46.70 0:27:49.50 D {RABBY} I'll chance it.
0:27:52.78 0:27:54.92 D {Rumy-} What about me, Patty?
0:27:54.94 0:27:59.84 D {PaTTy} Rumy!  No matter what, we can't let them have him.
0:27:59.86 0:28:04.32 D {PaTTy} Protect this place as much as you can, if...
0:28:04.34 0:28:07.26 D {Rumy-} If... if what...?
0:28:07.90 0:28:14.10 D {Rumy-} What if... What if... Hey, wait!  I'm going with you!  Wait!
0:28:14.12 0:28:18.86 D {Rumy-} Open up this door!  Wait for me!  Please...!
0:28:27.54 0:28:31.30 D {Rumy-} Why does everyone want you?
0:28:33.84 0:28:36.14 D {RABBY} Is this all right?
0:28:36.78 0:28:41.90 D {RABBY} Isle, Toil, there's no other way.
0:28:41.92 0:28:45.12 D {Toil-} ...but is this really alright?
0:28:58.80 0:29:03.50 D {SCOMD} Our ship is going down to the planet.  Destroy the shield generators!
0:30:06.52 0:30:07.86 D {RABBY} Patty!  Behind you!
0:30:18.74 0:30:21.52 D {RABBY} This is the right thing to do...
0:30:53.85 0:30:56.20 D {Rumy-} What's going on?
0:30:57.85 0:31:01.20 D {Rumy-} Oh, no!  There are so many escape signs!
0:31:01.30 0:31:03.15 D {Rumy-} NO!!
0:31:03.25 0:31:12.75 D {Rumy-} Rabby!  Patty!  You said we're all together, not me alone!  Don't leave me alone...
0:31:25.80 0:31:29.68 D {SoffA} On the surface - energy activity.  Unusual energy overload occurring!
0:31:29.68 0:31:31.30 D {SCOMD} What?!
0:31:37.60 0:31:40.82 D {SCOMD} All ships!  TAKE OFF!!
0:31:51.54 0:31:56.28 D {RABBY} Now everything is over...
0:31:58.80 0:32:04.10 D {RABBY} ...and now there can only be a beginning...
# 0:34:48.66 0:35:00.98 D {title} THIS FILM WAS SUBTITLED FOR NON-PROFIT USE ONLY!  For fans, by fans.
# 0:35:02.64 0:35:08.36 D {title} IT IS NOT TO BE SOLD TO ANYONE!
0:35:09.34 0:35:19.02 D {title} Character designs by Kenichi Sonoda
0:35:19.52 0:35:26.74 D {title} RABBY......Naoko Matsui
0:35:29.76 0:35:35.76 D {title} PATTY......Eriko Hara
0:35:36.66 0:35:42.70 D {title} RUMY.......Yuriko Yamamoto
0:35:43.48 0:35:52.90 D {title} LUFY.......Hiromi Tsuru
0:35:54.18 0:36:03.60 D {title} PONY.......Michie Tomizawa
0:36:04.16 0:36:12.14 D {title} CATTY......Naoko Watanabe
0:36:12.98 0:36:26.32 D {title} ELUZA......Maria Kawamura
# 0:36:31.42 0:36:36.76 D {title} The "Making of Gallforce Song" is not a translation, just having a little fun.
0:36:49.16 0:36:58.76 D {title} Original script by John and Takeo
0:36:59.32 0:37:07.54 D {title} Laser disc & help by Hurricane
0:37:12.70 0:37:30.30 D {title} Subtitled by Dallas Opertator 7G
0:37:33.24 0:37:43.68 D {title} Be on the look out for GF-2 and GF-3 by D.O. 7G!
0:37:47.10 0:37:53.86 D {TITLE} Thanks, Dallas Operator 7G
0:38:14.46 0:38:22.42 D {TITLE} SUBDATE AUG 09-1991:  HIFI/STEREO-TIME-1:40  } BATCH #1 V1.1
# 0:38:35.45 0:38:41.50 D {AFTER} THIS IS A PD-NON-PROFIT script, used for subtitling with Turbo Titles(v.73+) on the Amiga (2mb/WB2.0)
# 0:39:32.14 0:39:37.65 D {Eluza} Guess what?  I'm not being translated.
# 0:39:37.65 0:39:49.44 D {Eluza} But I play Eluza.  Either though I was killed, I'm a great actress!
# 0:39:49.66 0:39:52.36 D {PONY-} See, I am not Black!
# 0:39:52.36 0:39:54.70 D {PONY-} I was Pony, the computer geek!
# 0:39:54.72 0:40:02.22 D {PONY-} But I got a great job doing Leina in more than 7 Bubblegum Crisis!
# 0:40:17.82 0:40:23.52 D {title} -Some sound studio in Japan-
# 0:40:46.96 0:40:53.46 D {TITLE} Subae-no Yon-eeee   Kuuu Yuni Hold me tight
# 0:40:53.48 0:40:58.38 D {TITLE} Kala Dakado You may owe!
# 0:40:58.62 0:41:03.52 D {TITLE} I don't know what we're singin'!
# 0:41:26.34 0:41:33.25 D {Patty} At least I lasted till the end as Patty!
# 0:42:26.98 0:42:30.10 D {Rabby} Oh I love you I love you, my bonus!
# 0:42:30.30 0:42:35.38 D {Rabby} Gall Force has put more money in my pocket, but I died in the first one!
# 0:42:35.38 0:42:47.82 D {Rabby} But Rabby shall be reborn in Rhea Gall Force...  especially after I begged and pleaded with the Producer!
# 0:43:14.56 0:43:18.24 D {Rumy-} No, I won't be playing these drums.
# 0:43:18.24 0:43:25.36 D {Rumy-} It's GREAT being the only surviving girl character, as little as she was...
# 0:43:25.36 0:43:33.02 D {RUmy-} As you can see I'm much older and cuter in real life, I don't eat that much, and my voice is better too.
# 0:43:33.04 0:43:40.22 D {Lufy-} HI!  So I was the first to die as Lufy, but I'll be back!
# 0:43:40.74 0:43:48.72 D {catty} Oh I feel great, being cute and playing cute characters.  I'll be Catty in Gall Force II!
# 0:43:52.50 0:43:55.50 D {title} No titles for this song.
# 0:48:38.40 0:48:42.24 D {title} Okay, who brought the joints?
# 0:48:42.38 0:48:44.98 D {title} I think Catty did.
# 0:48:44.98 0:48:49.86 D {title} I did not.  I brought the harder stuff.
# 0:48:50.28 0:48:54.64 D {title} Oh great, Rumy smoked it all again.
# 0:48:59.48 0:49:06.80 D {girls} I'm back again, and I am like TOTALLY spaced out!
# 0:49:08.54 0:49:08.54 D {title} We're on drugs!  We're on drugs!
# 0:49:08.54 0:49:13.44 D {title} We're on drugs!  We're on drugs!
# 0:49:16.02 0:49:18.14 D {title} Really, we're not strange!
# 0:49:18.16 0:49:23.40 D {title} Hi, Mom!  And I'd like to thank everyone I know!
# 0:49:25.20 0:49:28.30 D {title} We're on drugs!  We're on drugs!
# 0:50:42.98 0:50:49.52 D {title} END OF DISC- STOP TAPES
# GFB-3
# 0:50:49.96 0:50:57.72 D {title} req AmigaV0.8-july8  - PUBLIC-release SCRIPT (preview).
